site:
  description: A website recently generated with PieCrust
  pretty_urls: true
  title: My New Website
smartypants:
  enable: true
variants:
  prod:
    site:
      root:
        /geekzone/_counter/
